/* Generated By:JJTree: Do not edit this line. AstMinusAssignExpression.java */

package org.onemind.jxp.parser;

public class AstMinusAssignExpression extends SimpleNode {
  public AstMinusAssignExpression(int id) {
    super(id);
  }

  public AstMinusAssignExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
